sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.16666em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.5em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.5em;
}
.stl_04 {
	height: 7.016666em;
}
.ie .stl_04 {
	height: 70.16666em;
}
@font-face {
	font-family:"OVJCCK+Calibri-Bold";
	src:url("e6b5010e-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1.17em;
	font-family: "OVJCCK+Calibri-Bold";
	color: #000000;
}
.stl_06 {
	line-height: 1.220703em;
}
.stl_07 {
	letter-spacing: -0.0015em;
}

.ie .stl_07 {
	letter-spacing: -0.0281px;
}
.stl_08 {
	letter-spacing: -0.0011em;
}

.ie .stl_08 {
	letter-spacing: -0.0203px;
}
.stl_09 {
	font-size: 1em;
	font-family: "OVJCCK+Calibri-Bold";
	color: #000000;
}
.stl_10 {
	letter-spacing: -0.001em;
}

.ie .stl_10 {
	letter-spacing: -0.0165px;
}
@font-face {
	font-family:"DFTLQS+Calibri";
	src:url("63acca39-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 1em;
	font-family: "DFTLQS+Calibri";
	color: #000000;
}
.stl_12 {
	letter-spacing: 0.0012em;
}

.ie .stl_12 {
	letter-spacing: 0.0192px;
}
.stl_13 {
	letter-spacing: 0em;
}

.ie .stl_13 {
	letter-spacing: 0px;
}
.stl_14 {
	letter-spacing: -0.0014em;
}

.ie .stl_14 {
	letter-spacing: -0.0223px;
}
.stl_15 {
	letter-spacing: 0.0006em;
}

.ie .stl_15 {
	letter-spacing: 0.0095px;
}
.stl_16 {
	letter-spacing: 0.0019em;
}

.ie .stl_16 {
	letter-spacing: 0.03px;
}
.stl_17 {
	letter-spacing: -0.0007em;
}

.ie .stl_17 {
	letter-spacing: -0.0108px;
}
.stl_18 {
	letter-spacing: -0.0008em;
}

.ie .stl_18 {
	letter-spacing: -0.0135px;
}
.stl_19 {
	letter-spacing: 0.0002em;
}

.ie .stl_19 {
	letter-spacing: 0.0024px;
}
.stl_20 {
	letter-spacing: 0.0013em;
}

.ie .stl_20 {
	letter-spacing: 0.0215px;
}
.stl_21 {
	letter-spacing: -0.0006em;
}

.ie .stl_21 {
	letter-spacing: -0.0089px;
}
.stl_22 {
	letter-spacing: -0.0002em;
}

.ie .stl_22 {
	letter-spacing: -0.0037px;
}
.stl_23 {
	letter-spacing: -0.0001em;
}

.ie .stl_23 {
	letter-spacing: -0.0024px;
}
.stl_24 {
	letter-spacing: -0.0004em;
}

.ie .stl_24 {
	letter-spacing: -0.0072px;
}
.stl_25 {
	letter-spacing: 0.0003em;
}

.ie .stl_25 {
	letter-spacing: 0.0045px;
}
.stl_26 {
	letter-spacing: 0.0018em;
}

.ie .stl_26 {
	letter-spacing: 0.0292px;
}
.stl_27 {
	letter-spacing: 0.0032em;
}

.ie .stl_27 {
	letter-spacing: 0.0506px;
}
.stl_28 {
	letter-spacing: 0.0021em;
}

.ie .stl_28 {
	letter-spacing: 0.0329px;
}
.stl_29 {
	font-size: 0.92em;
	font-family: "OVJCCK+Calibri-Bold";
	color: #000000;
}
.stl_30 {
	letter-spacing: -0.0018em;
}

.ie .stl_30 {
	letter-spacing: -0.0264px;
}
.stl_31 {
	letter-spacing: -0.0003em;
}

.ie .stl_31 {
	letter-spacing: -0.005px;
}
.stl_32 {
	letter-spacing: 0.0007em;
}

.ie .stl_32 {
	letter-spacing: 0.0106px;
}
.stl_33 {
	letter-spacing: 0.0004em;
}

.ie .stl_33 {
	letter-spacing: 0.0072px;
}
@font-face {
	font-family:"JHHTBJ+Calibri";
	src:url("332c6d42-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_34 {
	font-size: 1em;
	font-family: "JHHTBJ+Calibri", "Times New Roman";
	color: #000000;
}
.stl_35 {
	letter-spacing: -0.0009em;
}

.ie .stl_35 {
	letter-spacing: -0.0138px;
}
.stl_36 {
	letter-spacing: -0.0005em;
}

.ie .stl_36 {
	letter-spacing: -0.0087px;
}
.stl_37 {
	letter-spacing: 0.0015em;
}

.ie .stl_37 {
	letter-spacing: 0.0241px;
}
.stl_38 {
	font-size: 0.92em;
	font-family: "DFTLQS+Calibri";
	color: #000000;
}
.stl_39 {
	letter-spacing: -0.0012em;
}

.ie .stl_39 {
	letter-spacing: -0.0197px;
}
.stl_40 {
	letter-spacing: 0.0016em;
}

.ie .stl_40 {
	letter-spacing: 0.0264px;
}
.stl_41 {
	letter-spacing: 0.0005em;
}

.ie .stl_41 {
	letter-spacing: 0.0076px;
}
.stl_42 {
	letter-spacing: -0.0037em;
}

.ie .stl_42 {
	letter-spacing: -0.0591px;
}
.stl_43 {
	letter-spacing: -0.0022em;
}

.ie .stl_43 {
	letter-spacing: -0.0356px;
}
.stl_44 {
	letter-spacing: 0.004em;
}

.ie .stl_44 {
	letter-spacing: 0.0647px;
}
.stl_45 {
	letter-spacing: 0.0027em;
}

.ie .stl_45 {
	letter-spacing: 0.0435px;
}
.stl_46 {
	letter-spacing: -0.002em;
}

.ie .stl_46 {
	letter-spacing: -0.0324px;
}
.stl_47 {
	letter-spacing: 0.0029em;
}

.ie .stl_47 {
	letter-spacing: 0.0471px;
}
.stl_48 {
	letter-spacing: 0.0001em;
}

.ie .stl_48 {
	letter-spacing: 0.0024px;
}
.stl_49 {
	letter-spacing: 0.001em;
}

.ie .stl_49 {
	letter-spacing: 0.0163px;
}
.stl_50 {
	letter-spacing: -0.0019em;
}

.ie .stl_50 {
	letter-spacing: -0.03px;
}
.stl_51 {
	letter-spacing: -0.0016em;
}

.ie .stl_51 {
	letter-spacing: -0.0252px;
}
.stl_52 {
	letter-spacing: 0.0008em;
}

.ie .stl_52 {
	letter-spacing: 0.0127px;
}
.stl_53 {
	letter-spacing: 0.0011em;
}

.ie .stl_53 {
	letter-spacing: 0.0177px;
}
@font-face {
	font-family:"OATJMP+Calibri-Italic";
	src:url("ab4f339c-0002-0000-0000-000000000000.woff") format("woff");
}
.stl_54 {
	font-size: 1em;
	font-family: "OATJMP+Calibri-Italic";
	color: #000000;
}
.stl_55 {
	letter-spacing: -0.0042em;
}

.ie .stl_55 {
	letter-spacing: -0.0666px;
}
@font-face {
	font-family:"MVFDNO+Calibri-BoldItalic";
	src:url("f162b888-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_56 {
	font-size: 1em;
	font-family: "MVFDNO+Calibri-BoldItalic", "Times New Roman";
	color: #000000;
}
.stl_57 {
	letter-spacing: 0.0047em;
}

.ie .stl_57 {
	letter-spacing: 0.0759px;
}
@font-face {
	font-family:"RLBSWS+Calibri-Italic";
	src:url("02b80837-0002-0000-0000-000000000000.woff") format("woff");
}
.stl_58 {
	font-size: 1em;
	font-family: "RLBSWS+Calibri-Italic", "Times New Roman";
	color: #000000;
}
.stl_59 {
	letter-spacing: -0.0013em;
}

.ie .stl_59 {
	letter-spacing: -0.0205px;
}
.stl_60 {
	letter-spacing: -0.0021em;
}

.ie .stl_60 {
	letter-spacing: -0.0335px;
}
.stl_61 {
	letter-spacing: -0.0024em;
}

.ie .stl_61 {
	letter-spacing: -0.0391px;
}
.stl_62 {
	letter-spacing: -0.0017em;
}

.ie .stl_62 {
	letter-spacing: -0.0273px;
}
.stl_63 {
	letter-spacing: -0.0032em;
}

.ie .stl_63 {
	letter-spacing: -0.0509px;
}
.stl_64 {
	letter-spacing: 0.005em;
}

.ie .stl_64 {
	letter-spacing: 0.0806px;
}
@font-face {
	font-family:"FRIJRC+Calibri-BoldItalic";
	src:url("6c201a28-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_65 {
	font-size: 1em;
	font-family: "FRIJRC+Calibri-BoldItalic";
	color: #000000;
}
.stl_66 {
	font-size: 1em;
	font-family: "OVJCCK+Calibri-Bold";
	color: #538135;
}
.stl_67 {
	letter-spacing: -0.0026em;
}

.ie .stl_67 {
	letter-spacing: -0.0412px;
}
.stl_68 {
	letter-spacing: 0.0023em;
}

.ie .stl_68 {
	letter-spacing: 0.0363px;
}
.stl_69 {
	letter-spacing: 0.0035em;
}

.ie .stl_69 {
	letter-spacing: 0.0553px;
}
